/* ===== Body ===== */
body {
    background: #000;
    font-family: 'Calibri', Helvetica, sans-serif;
    font-size: 14px;
    color: #555;
}

/* ===== Wrapper ===== */
/* set both the max-width and the ie8 fix wrapper to the same width */
.wrapper {
    max-width: 1100px; /* <--- Should be the same px wide */
    margin: 0 auto;
}

.ie8 .wrapper {
    max-width: 1100px; /* <--- Should be the same px wide */
    min-width: 980px; /* <--- Should be the same px wide */
}

.content-background { background: #fff; }

/* ===== Site Link Style ===== */
/* inline link styling */
a {
    text-decoration: none;
    color: #2e73c3;
}

a:hover { color: #333; }

.customcontent a { text-decoration: underline; }

ul {
    list-style-type: none;
}

ol {
    list-style-type: decimal;
}

.customcontent ul,
.customcontent ol {
    padding-left: 20px;
}

.customcontent ul {
    list-style-type: disc;
}

/* button styling */
.custompage .btn {display:inline-block}

.btn,
#customform input[type="submit"] {
    transition: all .3s ease-in-out;
    color: #fff;
    background: #2e73c3;
    border-radius: 3px;
    border: 0;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.5em;
    cursor: pointer;
    display: block;
    margin: 2px 0;
    padding:0 5px;
}

.btn:hover,
a:hover .btn,
#customform input[type="submit"]:hover {
    background: #333;
    color: #fff;
}

/* paragraph */

p {
    line-height: 1.25em;
    margin:0.5em 0;
}

/* Headings */

h1 {
    font-size: 1.5em;
    margin-bottom: .5em;
    font-weight: bold;
    color: #333;
}

h2 {
    font-size: 1.25em;
    margin-bottom: .5em;
    color: #333;
}

h3 {
    font-size: 1.17em;
    margin-bottom: .5em;
    text-transform: uppercase;
    color: #333;
}

h4 {
    margin-top: .5em;
    margin-bottom: .5em;
    text-transform: uppercase;
    color: #333;
}

h5 {
    font-size: .83em;
    margin-bottom: .5em;
    color: #333;
}

h6 {
    font-size: .75em;
    margin-bottom: .5em;
    color: #333;
}

.content > h1,
.content > p,
.content > .customcontent { margin: 10px }

table h2, table h3 {margin:0}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

/* header ==================== */

.header-bar {
    color:#fff;
    background: transparent;
    font-family: "OpenSansRegular", sans-serif;
}

.header-bar .logo-container {
    padding: 19px 0 0 0;
}

.header-bar .logo {
    color:#3d3d3d;
    text-align: center;
    font: 0/0 a;
    display: inline-block;
}

.logo > img {
  width: 100%;
  max-width: 300px;
}

.header-bar .oem-container {
    padding: 10px 0 0 0;
    float:left;
}

.header-bar .oem-container li {
	float:left;
	list-style-type:none;
}

.header-bar .oem-logo {
    float:left;
    text-align: center;
    font: 0/0 a;
    display: inline-block;
}

.header-bar .lg-col-1-3:not(.right-header)[class*='col-'] {
    padding-bottom: 5px;
}

.header-bar .oem-logo.lincoln img {
    width: 105px;
}

.mazda .img-responsive {
  max-width: 73px;
}

.header-bar .oem-bar a span.hyundai {
  position: relative;
  top: 9px;
}

.header-bar .contact-info-container {
    clear: both;
    margin: 0px 0 10px 0;
    float: right;
    width: 100%;
}

.header-bar .contact-phones .call-today {
	text-align:center;
	margin:0 auto;
}

.header-bar .contact-phones .call-today span {
	text-align:center;
	white-space: nowrap;
	font-weight:bold;
}

.header-bar .contact-phones .sales-phone, .header-bar .contact-phones .service-phone {
    text-align: center;
    font-size: 0.9em;
}

.header-bar .contact-phones .accent {
	float:left;
	margin:0 3px;
}

.header-bar .contact-phones {
    font-style: 18px;
    line-height: 24px;
    margin-top:40px;
}

.header-bar .contact-phones .label {
    display: none;
}

.header-bar .contact-address,
.header-bar .contact-phones {
    font-size: 1.15em;
    line-height: 1.8em;
    text-align: right;
}

@media only screen and (max-width: 1024px){
    .header-bar .contact-address,
    .header-bar .contact-phones {
        font-size: 0.8em;
    }

}

.header-bar .mobile-phone-button {
    display: none;
    text-align: center;
    background: #eee;
    font-size: 1.5em;
    line-height: 2em;
}

.header-center {
  margin: 0 auto;
  overflow: hidden;
  width: 235px;
}

.google-play {
  background: url("../images/google-play.png") repeat scroll 0 0;
  float: right;
  height: 25px;
  margin: 2px 0 0 5px;
  width: 25px;
}

.google-play:hover{
    background-position: 0  24px;
}


@media only screen and (max-width: 767px) {

    .header-bar .contact-info-container {
        float: none;
        padding: 0;
        background: none;
    }

    .header-bar .logo-container {
        padding: 10px 0;
        text-align: center;
    }

    .header-bar .contact-address,
    .header-bar .desktop-phones {
        display: none;
    }

    .header-bar .mobile-phone-button {
        display: block;
    }

}

@media only screen and (max-width: 567px) {
    .oem-bar a span {
      display: block;
      margin: 0 auto;
      max-width: 115px;
      overflow: hidden;
  }

  .header-bar .oem-bar a span.mazda {
      position: relative;
      top: 6px;
      padding:0;
  }

  .header-bar .oem-bar a span.hyundai {
      position: relative;
      top: 0;
      padding:0;
  }

}

.chatService a:before {
    padding: 0 3px 0 0;
    content: "\f086";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.chatService a:after {
    content: "Live Chat";
}
.chatService a {
    display: block;
    width: 100px;
    padding: 5px 0;
    margin: 2px 0 2px 15px;
    background-color: #2e73c3;
    color: #fff;
    text-align: center;
    -webkit-transition: ease-in-out 100ms;
    transition: ease-in-out 100ms;
    float: right;
}
.chatService a:hover {
    background-color: #333;
}
.chatService img {
    display: none;
}

.header-bar .right-header .small-center.right {
	padding-right:0;
    padding-bottom: 5px;
}

/* search box ==================== */
.search-bar > div {

}

#searchbox {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f5f5f5;
    border: none;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    width: 90%;
}

#searchbox input.search {
    -webkit-appearance:none;
}

#searchbox input.go {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    -webkit-appearance:none;
}

#searchbox i {
    position: absolute;
    right: 4%;
    top: 5px;
    z-index: 100;
    font-size: 1.5em;
    color: #fff;
}

#searchbox input.search {
    border: none;
    background: #fff;
    color: #333;
    float: left;
    padding: 8px;
    margin: 0;
    width: 85%;
}

#searchbox input.go {
    background: #2e73c3 url(../images/btn-submit.png) no-repeat center;
    border: none;
    position: relative;
    cursor:pointer;
    font: 0/0 a;
    height: 31px;
    width: 15%;
    float: left;
}

#searchbox input.go:hover {
    background: #8db3d9 url(../images/btn-submit.png) no-repeat center;
}

#SearchMessage {display:none;}

/* navigation ==================== */

.nav-bar {
    background: transparent;
    max-width: 1100px;
    margin: 0 auto;
}

.nav {
    position: relative;
    z-index: 900;
    background: transparent;
    font-size: 14px;
    width: 100%;
    float: right;
}

@media screen and (min-width: 1100px) {
    .nav {
        width: 99%;
    }
}

.nav .mobile-toggle {
    padding: 9px 15px;
    line-height: 36px;
    color: #fff;
    font-size: 1.1em;
    display: none;
    cursor: pointer;
    position: relative;
}

.nav .mobile-toggle:before {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -10px;
    width: 25px;
    height: 4px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 8px 0 0 rgba(255,255,255,0.6), 0 16px 0 0 rgba(255,255,255,0.3);
}

.nav .menu {
    display: table;
    width: 100%;
}

.nav .menu > ul {
    display: table-row;
}

.nav .menu > ul > li {
    display: table-cell;
}

.nav .menu > ul > li > a {
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    font-size: 1.1em;
    text-transform: uppercase;
    line-height: 2em;
    min-width: 65px;
}

@media only screen and (max-width: 1024px) {
    .nav .menu > ul > li > a {
        font-size: 0.9em;
    }

}

.nav .menu > ul > li:hover {
    background: #2e73c3;
}

.nav .menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 999;
}

.nav .menu ul ul ul {
    top: 0;
    left: 100%;
}

.nav .menu ul ul li {
    border: 1px solid #ddd;
    border-top: none;
    display: block;
    position: relative;
}

.nav .menu li:hover > ul {
    display: block;
}

.nav .menu > ul > li:last-child ul {
    left: auto;
    right: 0;
}

/* IE8 fix class last-item injected by javascript */
.nav .menu .last-item ul {
    right: 0;
    left: auto;
}

.nav .menu li li a {
    color: #333;
    background: #fefefe;
    padding: .75em 1em;
    text-transform: capitalize;
    display: block;
    width: 185px;
}

.nav .menu li li a:hover {
    background: #333;
    color: #fff;
}

@media only screen and (max-width: 767px) {

    /* mobile navigation */
    .nav-bar a:focus {
        outline: none;
    }

    .nav .menu {
        display: none;
    }

    .nav .mobile-toggle {
        display: block;
    }

    .nav .menu > ul {
        display: block;
    }

    .nav .menu > ul li {
        display: block;
        border-top: 1px solid #fff;
    }

    .nav .menu > ul ul li {
        border-top: 1px solid #2e73c3;
    }

    .nav .menu li > ul,
    .nav .menu li:hover > ul {
        display: none;
    }

    .nav .menu .newvehicles > a:before,
    .nav .menu .preowned > a:before,
    .nav .menu .specials > a:before {
        display: none;
    }

    .nav .menu > ul li a {
        line-height: 3em;
        border-bottom: none;
    }

    .nav .menu ul ul {
        position: static;
        border: none;
    }

    .nav .menu li li a {
        padding: 0;
        text-align: center;
        line-height: 3em;
        font-size: 16px;
        width: auto;
    }

    .nav .menu .has-sub > a:after {
        content: "+";
        display: block;
        font-size: 1.5em;
        position: absolute;
        top: 0px;
        right: 20px;
    }

    .nav .menu .has-sub > a.OpenSansLightr {
        content: "-";
        top: -2px;
        right: 23px;
    }

    .nav .menu .pNav > .has-sub > a:after {
        border-top-color: #fff;
    }

}

/* footer ==================== */

.footer {
    color: #fff;
    line-height: 1.5em;
    padding-bottom: 10px;
    font-size: 12px;
}

.footer a {color: #fff;}
.footer a:hover {color: #8db3d9;}

.footer-top {
    background-color: #2e73c3;
    font-size: 16px;
}

.footer-top .ft-top-center {
    text-align: center;
}

.footer-top .ft-top-right {
    text-align: right;
}

.footer .dealerinfophone .label,
.footer .dealerinfoServicephone .label {
    display: none;
}

.footer .pNav,
.footer .pNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer .pNav {
    text-align: center;
}

.footer .pNav > li > a {
    font-weight: bold;
    text-transform: uppercase;
}

.footer .bottom-nav li {display: inline;}

.footer .bottom-nav li + li {
    border-left: 1px solid;
    margin-left:2px;
    padding-left:5px
}

.footer .copyright {
    text-align: right;
}

.footer .footer-top .service-phone {
	text-align: right;
}

.footer-top h3,
.footer-top h4 {
  color: #fff;
  font-weight: bold;
  text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
    .footer .copyright {
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    .footer-top .ft-top-left,
    .footer-top .ft-top-right {
        text-align: center;
    }

    .footer .copyright {
        text-align: center;
    }

    .footer ul ul {
        display: none;
    }

    .footer .pNav > li {
        padding: 0 0 0 15px;
        margin-bottom: 10px;
    }

    .footer-top h4 {
        font-size: 0.8em;
    }

    .footer .contactinfo {text-align: center;}

}

.pNav li ul {
    display: none;
}

/* sidebars dealer/service/finance ==================== */

.locationhours {display: none;}

.sidebar {
    font-size: 0.85em;
    background: #F7F7F7;
    border: 1px solid #eee;
}

.sidebar .header {
    border-bottom: 1px solid #bbb;
    font-weight: bold;
    padding-bottom: 8px;
    font-size: 1.4em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.sidebar .sb-hours {margin-top: 15px;}

.sidebar .hourstable tr,
.sidebar .dealerinfo {line-height: 1.5em;}

.sidebar .dealerinfo { display:block; }

.sidebar .dealerinfoname {font-weight: bold;}

.sidebar td,
.sidebar .phones .label {padding-right: 10px;}

.evidonPrivacyNoticeSpan {
  width: 100px !important;
}

.center{
    text-align: center;
}

/* dealer-locations.aspx */
.locations-nav ul{
    margin: 0 auto;
}
.locations-nav li{
    display: inline;
    transition: 0.3s;
    margin: 10px 0;
    padding: 5px 10px;
    background-color: #2e73c3;
    color: #fff;
    border: 5px solid #EBEBEB;
    cursor: pointer;
}
.locations-nav li:hover{
    background-color: #333333;
    box-shadow: 0 5px 10px #333;
}
.locations-nav a{
    color: #fff;
    border-bottom: 1px dotted #fff;
}
.locations-nav .title{
    font-style: italic;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 0 5px;
    padding: 5px 0 5px;
    border-bottom: 1px solid #EBEBEB;
}
.locations-nav .address{
    font-weight: lighter;
    font-size: 12px;
}
.locations-nav .telephone{
    font-size: 12px;
}
.locations-nav .lng, .locations-nav .lat{
    display: none;
}
#map-canvas{
    margin: 0 0 15px;
    border: 1px solid #999;
}

@media screen and (max-width: 767px) {
    .footer .pNav {
        text-align: left;
    }
}

/*  Finance Department Page */
.finance-dept p {
    margin: 1em 0;
}

.finance-dept img {
    width: 100%;
    border: 2px solid #999;
}

.finance-dept .btn {
    padding: 0 1em;
    float: left;
    text-decoration: none;
}

/* Privacy Policy */

.privacy ul {
    margin: 14px 0 14px 0;
    list-style: inherit;
}

.privacy ul {
 padding-left: 25px;
}

.privacy ul ul,
.privacy ol ul {
    list-style-type: circle;
    margin: 0;
}

/* vinAccordion-ed Content ==================== */
.accordion li {
    margin-bottom: 10px;
}

.accordion .vinToggle {
    width: 100%;
    display: block;
    padding: 5px 10px;
    background-color: #fafafa;
    font-size: 1.2em;
    font-weight: bold;
}

.accordion .vinToggle i {
    float: right;
    font-style: 1.2em;
}

.accordion .vinContent {
    background-color: #fafafa;
    padding: 0 10px;
}

/* Hourstable Styling */
.hourstable { width: 100%; }

.hourstable td { width: 50%; }

/* MEDIA PROMOS */
.customcontent .media-promos ul {
  list-style-type: none;
  padding: 0;
}

.media-promos .thumbnail {
    background: transparent url("../images/media-icons.jpg") no-repeat scroll 0 -43px;
    border: 1px solid #bbb;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 4px;
    padding: 7px 10px 7px 30px;
    transition: all 0.3s ease 0s;
}

/* VARIOUS */
.JumpUp {
  float: right;
}

small {
  font-size: 0.8em;
  line-height: 1;
}

.csa-banner{
    max-width: 960px;
    padding: 0 5px 15px;
}

.spacer {
  font-size: 1.5em;
  font-weight: bold;
}

/* VARIOUS */
.contactPadding {
  padding: 15px;
}